{% extends "nav.twig" %}

{% block title %}
	Ajout d'un groupe
{% endblock %}

{% block contenu %}
	<div class="alert alert-success" role="alert"> Félicitations le groupe a <strong> été ajouté ! </strong> </div>

	<a href="{{ app.url_generator.generate('groupes') }}">
		<button class="btn btn-default"> 
			<i class="glyphicon glyphicon-arrow-left"></i> Retourner à la liste 
		</button 
	</a>
{% endblock %}